@charset "UTF-8";
@font-face {
  font-family: 'whitelabel';
  src: url("../../fonts/whitelabel/whitelabel.woff") format("woff"), url("../../fonts/whitelabel/whitelabel.ttf") format("truetype");
  font-display: swap; }

/*
  ❗ ATTENZIONE ❗
  
  📌 Note:
  - Il file selection.json presente nella cartuccia link_common è l'unico che va utilizzato per la generazione delle icone motivi usato sui brand: oltre, motivi, rubino.
  - Il file selection.json presente nella cartuccia link_miro è quello da usare per il font miro. Le icone nuove inserite devono avere lo stesso nome di quelle inserite all'interno del file motivi se volete mantenere compatibilità tra i vari brand.
  - All'interno di entrambi i files sono presenti icone duplicate anteposte dalla voce "new-". Queste icone sono state aggiunte durante il refactoring del checkout per mantenere compatibilità tra il font "motivi" ed il font "miro".
  - Se aggiornate le icone, oltre a quelle presenti qui nella cartella link_common i file scss e i files generati del font (eot, ttf, svg) vanno caricati anche nelle rispettive cartelle di ogni singolo brand.

*/
@font-face {
  font-family: 'motivi';
  src: url("../../fonts/icons/motivi.eot?usjnde");
  src: url("../../fonts/icons/motivi.eot?usjnde#iefix") format("embedded-opentype"), url("../../fonts/icons/motivi.ttf?usjnde") format("truetype"), url("../../fonts/icons/motivi.woff?usjnde") format("woff"), url("../../fonts/icons/motivi.svg?usjnde#motivi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'motivi' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-new-add:before {
  content: "\E942"; }

.icon-new-alert:before {
  content: "\E943"; }

.icon-new-call:before {
  content: "\E944"; }

.icon-new-cart:before {
  content: "\E945"; }

.icon-new-chat:before {
  content: "\E946"; }

.icon-new-chevron-down:before {
  content: "\E947"; }

.icon-new-chevron-up:before {
  content: "\E948"; }

.icon-new-close-bubble:before {
  content: "\E949"; }

.icon-new-close:before {
  content: "\E94A"; }

.icon-new-consegna-casa:before {
  content: "\E94B"; }

.icon-new-consegna-locker:before {
  content: "\E94C"; }

.icon-new-consegna-negozio:before {
  content: "\E94D"; }

.icon-new-consegna:before {
  content: "\E94E"; }

.icon-new-geolocalizzazione:before {
  content: "\E94F"; }

.icon-new-gift-card:before {
  content: "\E950"; }

.icon-new-gift:before {
  content: "\E951"; }

.icon-new-info:before {
  content: "\E952"; }

.icon-new-loyalty:before {
  content: "\E953"; }

.icon-new-menu:before {
  content: "\E954"; }

.icon-new-minus:before {
  content: "\E955"; }

.icon-new-pin:before {
  content: "\E956"; }

.icon-new-promo:before {
  content: "\E957"; }

.icon-new-quickview:before {
  content: "\E958"; }

.icon-new-reso:before {
  content: "\E959"; }

.icon-new-search:before {
  content: "\E95A"; }

.icon-new-whatsapp:before {
  content: "\E95B"; }

.icon-new-wishlist-empty:before {
  content: "\E95C"; }

.icon-add:before {
  content: "\E900"; }

.icon-arrow-left:before {
  content: "\E901"; }

.icon-arrow-right:before {
  content: "\E902"; }

.icon-call:before {
  content: "\E903"; }

.icon-cart:before {
  content: "\E904"; }

.icon-chevron-down:before {
  content: "\E905"; }

.icon-chevron-left:before {
  content: "\E906"; }

.icon-chevron-right:before {
  content: "\E907"; }

.icon-chevron-up:before {
  content: "\E908"; }

.icon-close:before {
  content: "\E909"; }

.icon-clothes-hange:before {
  content: "\E90A"; }

.icon-confirm:before {
  content: "\E90B"; }

.icon-dashboard:before {
  content: "\E90C"; }

.icon-edit:before {
  content: "\E90D"; }

.icon-facebook:before {
  content: "\E90E"; }

.icon-filter:before {
  content: "\E90F"; }

.icon-geo:before {
  content: "\E910"; }

.icon-gift-card:before {
  content: "\E911"; }

.icon-gift:before {
  content: "\E912"; }

.icon-google:before {
  content: "\E913"; }

.icon-iconeFitaTabela:before {
  content: "\E914"; }

.icon-info:before {
  content: "\E915"; }

.icon-instagram:before {
  content: "\E916"; }

.icon-loader:before {
  content: "\E917"; }

.icon-login:before {
  content: "\E918"; }

.icon-logout:before {
  content: "\E919"; }

.icon-mail:before {
  content: "\E91A"; }

.icon-menu:before {
  content: "\E91B"; }

.icon-order:before {
  content: "\E91C"; }

.icon-pay:before {
  content: "\E91D"; }

.icon-pin-outline:before {
  content: "\E91E"; }

.icon-pin:before {
  content: "\E91F"; }

.icon-pinterest:before {
  content: "\E920"; }

.icon-print:before {
  content: "\E921"; }

.icon-privacy:before {
  content: "\E922"; }

.icon-promo:before {
  content: "\E923"; }

.icon-quickview:before {
  content: "\E924"; }

.icon-search:before {
  content: "\E925"; }

.icon-share:before {
  content: "\E926"; }

.icon-shipping:before {
  content: "\E927"; }

.icon-slowpay:before {
  content: "\E928"; }

.icon-switch:before {
  content: "\E929"; }

.icon-track:before {
  content: "\E92A"; }

.icon-trash:before {
  content: "\E92B"; }

.icon-twitter:before {
  content: "\E92C"; }

.icon-video:before {
  content: "\E92D"; }

.icon-whatsapp:before {
  content: "\E92E"; }

.icon-wishlist:before {
  content: "\E92F"; }

.icon-youtube:before {
  content: "\E930"; }

.icon-zoom:before {
  content: "\E931"; }

.icon-geolocation:before {
  content: "\E932"; }

.icon-Off:before {
  content: "\E933"; }

.icon-pagamento:before {
  content: "\E934"; }

.icon-tiktok:before {
  content: "\E935"; }

.icon-instagram-v2:before {
  content: "\E936"; }

.icon-facebook-v2:before {
  content: "\E937"; }

.icon-store:before {
  content: "\E938"; }

.icon-youtube-v2:before {
  content: "\E93C"; }

.icon-search-new:before {
  content: "\E939"; }

.icon-cart-new:before {
  content: "\E93A"; }

.icon-account-new:before {
  content: "\E93B"; }

.icon-contactus-callcenter:before {
  content: "\E93D"; }

.icon-loyalty-level-motivi:before {
  content: "\E93E"; }

.icon-loyalty-level-miro:before {
  content: "\E93F"; }

.icon-loyalty-level-oltre:before {
  content: "\E940"; }

.icon-loyalty-level-rubino:before {
  content: "\E941"; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/ProximaNova-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: block; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/FontsFree-Net-Proxima-Nova-Sbold.ttf") format("truetype");
  font-weight: 600;
  font-display: block; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/ProximaNova-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: block; }

/*
  ❗ ATTENZIONE ❗
  
  📌 Note:
  - Il file selection.json presente nella cartuccia link_common è l'unico che va utilizzato per la generazione delle icone motivi usato sui brand: oltre, motivi, rubino.
  - Il file selection.json presente nella cartuccia link_miro è quello da usare per il font miro. Le icone nuove inserite devono avere lo stesso nome di quelle inserite all'interno del file motivi se volete mantenere compatibilità tra i vari brand.
  - All'interno di entrambi i files sono presenti icone duplicate anteposte dalla voce "new-". Queste icone sono state aggiunte durante il refactoring del checkout per mantenere compatibilità tra il font "motivi" ed il font "miro".
  - Se aggiornate le icone, oltre a quelle presenti qui nella cartella link_common i file scss e i files generati del font (eot, ttf, svg) vanno caricati anche nelle rispettive cartelle di ogni singolo brand.

*/
@font-face {
  font-family: 'motivi';
  src: url("../../fonts/icons/motivi.eot?usjnde");
  src: url("../../fonts/icons/motivi.eot?usjnde#iefix") format("embedded-opentype"), url("../../fonts/icons/motivi.ttf?usjnde") format("truetype"), url("../../fonts/icons/motivi.woff?usjnde") format("woff"), url("../../fonts/icons/motivi.svg?usjnde#motivi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'motivi' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-new-add:before {
  content: "\E942"; }

.icon-new-alert:before {
  content: "\E943"; }

.icon-new-call:before {
  content: "\E944"; }

.icon-new-cart:before {
  content: "\E945"; }

.icon-new-chat:before {
  content: "\E946"; }

.icon-new-chevron-down:before {
  content: "\E947"; }

.icon-new-chevron-up:before {
  content: "\E948"; }

.icon-new-close-bubble:before {
  content: "\E949"; }

.icon-new-close:before {
  content: "\E94A"; }

.icon-new-consegna-casa:before {
  content: "\E94B"; }

.icon-new-consegna-locker:before {
  content: "\E94C"; }

.icon-new-consegna-negozio:before {
  content: "\E94D"; }

.icon-new-consegna:before {
  content: "\E94E"; }

.icon-new-geolocalizzazione:before {
  content: "\E94F"; }

.icon-new-gift-card:before {
  content: "\E950"; }

.icon-new-gift:before {
  content: "\E951"; }

.icon-new-info:before {
  content: "\E952"; }

.icon-new-loyalty:before {
  content: "\E953"; }

.icon-new-menu:before {
  content: "\E954"; }

.icon-new-minus:before {
  content: "\E955"; }

.icon-new-pin:before {
  content: "\E956"; }

.icon-new-promo:before {
  content: "\E957"; }

.icon-new-quickview:before {
  content: "\E958"; }

.icon-new-reso:before {
  content: "\E959"; }

.icon-new-search:before {
  content: "\E95A"; }

.icon-new-whatsapp:before {
  content: "\E95B"; }

.icon-new-wishlist-empty:before {
  content: "\E95C"; }

.icon-add:before {
  content: "\E900"; }

.icon-arrow-left:before {
  content: "\E901"; }

.icon-arrow-right:before {
  content: "\E902"; }

.icon-call:before {
  content: "\E903"; }

.icon-cart:before {
  content: "\E904"; }

.icon-chevron-down:before {
  content: "\E905"; }

.icon-chevron-left:before {
  content: "\E906"; }

.icon-chevron-right:before {
  content: "\E907"; }

.icon-chevron-up:before {
  content: "\E908"; }

.icon-close:before {
  content: "\E909"; }

.icon-clothes-hange:before {
  content: "\E90A"; }

.icon-confirm:before {
  content: "\E90B"; }

.icon-dashboard:before {
  content: "\E90C"; }

.icon-edit:before {
  content: "\E90D"; }

.icon-facebook:before {
  content: "\E90E"; }

.icon-filter:before {
  content: "\E90F"; }

.icon-geo:before {
  content: "\E910"; }

.icon-gift-card:before {
  content: "\E911"; }

.icon-gift:before {
  content: "\E912"; }

.icon-google:before {
  content: "\E913"; }

.icon-iconeFitaTabela:before {
  content: "\E914"; }

.icon-info:before {
  content: "\E915"; }

.icon-instagram:before {
  content: "\E916"; }

.icon-loader:before {
  content: "\E917"; }

.icon-login:before {
  content: "\E918"; }

.icon-logout:before {
  content: "\E919"; }

.icon-mail:before {
  content: "\E91A"; }

.icon-menu:before {
  content: "\E91B"; }

.icon-order:before {
  content: "\E91C"; }

.icon-pay:before {
  content: "\E91D"; }

.icon-pin-outline:before {
  content: "\E91E"; }

.icon-pin:before {
  content: "\E91F"; }

.icon-pinterest:before {
  content: "\E920"; }

.icon-print:before {
  content: "\E921"; }

.icon-privacy:before {
  content: "\E922"; }

.icon-promo:before {
  content: "\E923"; }

.icon-quickview:before {
  content: "\E924"; }

.icon-search:before {
  content: "\E925"; }

.icon-share:before {
  content: "\E926"; }

.icon-shipping:before {
  content: "\E927"; }

.icon-slowpay:before {
  content: "\E928"; }

.icon-switch:before {
  content: "\E929"; }

.icon-track:before {
  content: "\E92A"; }

.icon-trash:before {
  content: "\E92B"; }

.icon-twitter:before {
  content: "\E92C"; }

.icon-video:before {
  content: "\E92D"; }

.icon-whatsapp:before {
  content: "\E92E"; }

.icon-wishlist:before {
  content: "\E92F"; }

.icon-youtube:before {
  content: "\E930"; }

.icon-zoom:before {
  content: "\E931"; }

.icon-geolocation:before {
  content: "\E932"; }

.icon-Off:before {
  content: "\E933"; }

.icon-pagamento:before {
  content: "\E934"; }

.icon-tiktok:before {
  content: "\E935"; }

.icon-instagram-v2:before {
  content: "\E936"; }

.icon-facebook-v2:before {
  content: "\E937"; }

.icon-store:before {
  content: "\E938"; }

.icon-youtube-v2:before {
  content: "\E93C"; }

.icon-search-new:before {
  content: "\E939"; }

.icon-cart-new:before {
  content: "\E93A"; }

.icon-account-new:before {
  content: "\E93B"; }

.icon-contactus-callcenter:before {
  content: "\E93D"; }

.icon-loyalty-level-motivi:before {
  content: "\E93E"; }

.icon-loyalty-level-miro:before {
  content: "\E93F"; }

.icon-loyalty-level-oltre:before {
  content: "\E940"; }

.icon-loyalty-level-rubino:before {
  content: "\E941"; }

/* carousel */
/*Tiny Carousel*/
/*nice-select*/
/*prices*/
/*btnAddToCart*/
/*btn Wishlist*/
/* book */
/* refinements */
/* product tile */
/* PDP reassurance */
/*PDP recommendations*/
/* navbar */
/* Quick filters */
/* Wishlist */
/*Footer */
/* cart & checkout*/
/*editorial content*/
/* popovers */
/*PAGE DESIGNER**/
/* header banner */
/* modal storeLocator */
/* Fidelity */
/* Account */
/* Modal */
/* Searchbar */
/*loyalty*/
/*Checkout*/
/* Mobile sort */
/* Order status */
/* Newsletter */
/*pay with giftcard */
/* mark tab unavailable */
/* back to top */
/* Product Care */
/* Store Locator Modal */
/* Cart Checkout */
/* Checkout error and warning */
/* Mixin BUTTONS */
/* Mixin BUTTON PRIMARY
* Colore di sfondo: nero
* Border colore: nero
* Colore testo: bianco

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON OUTLINE PRIMARY
* Colore di sfondo: trasparente
* Colore testo: nero
* Border colore: nero

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON SECONDARY
* Colore di sfondo: bianco
* Colore testo: -
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: nero
* Border color: specifico per brand
*/
/* Mixin BUTTON THIRDY
* Colore di sfondo: nero
* Colore testo: bianco
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: specifico per brand
* Border color: bianco
*/
/*
* Mixin BUTTON BORDER BOTTON
*/
/*
* Restyling Oltre (MD-355) - Button with transparent background with border white or other color and hover pink
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Font setting
* Size, weight, line-height, letter-spacing
*/
/* Mixin BUTTONS */
/* Mixin BUTTON PRIMARY
* Colore di sfondo: nero
* Border colore: nero
* Colore testo: bianco

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON OUTLINE PRIMARY
* Colore di sfondo: trasparente
* Colore testo: nero
* Border colore: nero

* Action:
* Colore di sfondo: specifico per brand
* Colore testo: specifico per brand
* Border color: specifico per brand
*/
/* Mixin BUTTON SECONDARY
* Colore di sfondo: bianco
* Colore testo: -
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: nero
* Border color: specifico per brand
*/
/* Mixin BUTTON THIRDY
* Colore di sfondo: nero
* Colore testo: bianco
* Border colore: specifico per brand

* Action:
* Colore di sfondo: bianco
* Colore testo: specifico per brand
* Border color: bianco
*/
/*
* Mixin BUTTON BORDER BOTTON
*/
/*
* Restyling Oltre (MD-355) - Button with transparent background with border white or other color and hover pink
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Altezza bottoni
* 2 tipologia: big, small
*/
/*
* Font setting
* Size, weight, line-height, letter-spacing
*/
.form-group {
  margin-bottom: 15px; }
  .form-group.required .form-control-label::after {
    content: "*"; }
  .form-group span {
    color: #3A3F46;
    font-size: 11px; }

.form-control-label {
  font-weight: 700; }

.form-control,
.custom-select {
  height: 46px;
  color: #333;
  background-color: white;
  border: 1px solid rgba(58, 63, 70, 0.5);
  border-radius: 0.2rem;
  padding: 5px 10px;
  box-shadow: none; }
  @media (min-width: 1024px) {
    .form-control.is-invalid ~ .invalid-feedback,
    .custom-select.is-invalid ~ .invalid-feedback {
      text-align: right; } }
  .form-control:focus,
  .custom-select:focus {
    color: #333;
    background-color: white;
    border-color: black !important;
    box-shadow: none;
    border: 1px solid black !important; }

.read-only {
  pointer-events: none;
  background-color: #e9ecef; }
  .read-only:hover {
    cursor: not-allowed; }
  .read-only.custom-select {
    background-image: none !important; }

button.form-control {
  border-radius: 7px; }

.custom-checkbox .custom-control-label::before {
  border-radius: 0px;
  border: 1px solid #333;
  background: #fff; }
  .custom-checkbox .custom-control-label::before:focus {
    background-color: #fff !important;
    border-color: #333 !important; }

.custom-control-input:focus ~ .custom-control-label::before,
.custom-control-input:active ~ .custom-control-label::before,
.custom-control-input:checked ~ .custom-control-label::before,
.custom-control-input.checked ~ .custom-control-label::before {
  outline: none !important;
  box-shadow: none !important;
  background-color: #fff !important;
  border-color: #333 !important; }

.custom-control-label::before {
  top: 0.15rem; }

.login-oauth a {
  border: 1px solid #a7a7a7;
  border-radius: 5px;
  background: transparent;
  color: #333; }
  .login-oauth a:hover, .login-oauth a:active, .login-oauth a:focus {
    background-color: #f1f1f1 !important;
    color: #333 !important;
    border: 1px solid #a7a7a7 !important; }
  .login-oauth a.oauth-google, .login-oauth a.oauth-facebook {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center; }
    .login-oauth a.oauth-google .oauth-svg, .login-oauth a.oauth-facebook .oauth-svg {
      display: block;
      max-width: 20px;
      max-height: 20px;
      width: 100%;
      height: 100%; }
    .login-oauth a.oauth-google .oauth-label, .login-oauth a.oauth-facebook .oauth-label {
      display: block;
      margin-left: auto;
      margin-right: auto; }
  .login-oauth a.oauth-facebook .oauth-svg path {
    fill: #3579E9; }

.input[type="checkbox"]:focus {
  outline: 0; }

select.custom-select {
  background: url("../images/select-arrow.svg");
  background-position: calc(100% - 9px) 50%;
  background-repeat: no-repeat; }

select.is-invalid {
  background: url("../../images/select-arrow.svg") !important;
  background-repeat: no-repeat !important;
  background-position: calc(100% - 9px) 50% !important; }

.input-explanatory-txt {
  width: 100%;
  margin-top: .25rem;
  font-size: 80%; }

@media (max-width: 767px) {
  .pd-custom-padding .pd-custom-row {
    -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; } }

.pd-custom-padding .col-12.col-sm-6 {
  padding: 20px; }
  @media (min-width: 1024px), (min-width: 768px) and (max-width: 1023px) {
    .pd-custom-padding .col-12.col-sm-6 {
      -ms-flex: 0 0 46%;
      flex: 0 0 46%;
      max-width: 46%; }
      .pd-custom-padding .col-12.col-sm-6:first-of-type {
        -ms-flex: 0 0 54%;
        flex: 0 0 54%;
        max-width: 54%; } }

.form-groupfields {
  position: relative; }
  .form-groupfields input {
    border-color: rgba(58, 63, 70, 0.5); }
  .form-groupfields .icon-close {
    position: absolute;
    right: 0.5rem;
    font-size: 1.875rem;
    top: 1.8rem;
    cursor: pointer; }

[data-component="giftCard"] .giftContainer .gctitle {
  font-weight: 600; }

[data-component="giftCard"] .giftContainer .fcdescription,
[data-component="giftCard"] .giftContainer .gctitle {
  color: #333;
  margin-bottom: 0.625rem;
  font-size: 1.125rem;
  letter-spacing: 0;
  line-height: 1.25rem; }

[data-component="giftCard"] .giftContainer .form-group {
  margin-top: 1.625rem; }
  [data-component="giftCard"] .giftContainer .form-group label {
    margin-bottom: 0; }

[data-component="giftCard"] .giftContainer .showGC {
  padding-top: 1.5rem;
  display: none; }
  [data-component="giftCard"] .giftContainer .showGC .gc-number {
    font-size: 1.125rem;
    color: #3A3F46; }
    [data-component="giftCard"] .giftContainer .showGC .gc-number strong {
      color: #333;
      font-weight: 500; }
  [data-component="giftCard"] .giftContainer .showGC .tile-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    [data-component="giftCard"] .giftContainer .showGC .tile-container .gc-tile {
      width: 48%;
      text-align: center;
      border-radius: 0.313rem;
      background: #efe6e8;
      margin-top: 1rem;
      font-size: 1rem;
      padding: 1.25rem; }
      [data-component="giftCard"] .giftContainer .showGC .tile-container .gc-tile strong {
        color: #333;
        display: block; }

.btn-gc {
  margin-top: 1.625rem;
  height: 2.625rem; }
  .btn-gc.primary {
    background-color: #01030f;
    border-color: #01030f;
    color: #fff !important;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff; }
    .btn-gc.primary:hover, .btn-gc.primary:active, .btn-gc.primary:focus {
      background-color: #dcccd3 !important;
      color: #111820 !important;
      border-color: #dcccd3 !important;
      box-shadow: none !important; }
  .btn-gc.secondary {
    font-weight: normal;
    background-color: #fff;
    border-color: #01030f;
    border: 1px solid;
    text-transform: uppercase; }
    .btn-gc.secondary:hover, .btn-gc.secondary:active, .btn-gc.secondary:focus {
      background-color: #dcccd3 !important;
      color: #01030f;
      border-color: #dcccd3 !important;
      box-shadow: none !important; }

.photo-tile-figure {
  position: relative;
  display: block;
  margin: 0 0 1rem; }

[data-component="giftCardDescription"] {
  color: #333; }
  [data-component="giftCardDescription"] .form-group {
    margin-top: 0.625rem; }
  [data-component="giftCardDescription"] .description-wrap {
    padding: 0 1.25rem; }
    [data-component="giftCardDescription"] .description-wrap p {
      margin-bottom: 0; }
    [data-component="giftCardDescription"] .description-wrap .gctitle {
      margin-top: 1.635rem; }
    [data-component="giftCardDescription"] .description-wrap .description {
      padding-right: 2.3rem; }
    @media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
      [data-component="giftCardDescription"] .description-wrap {
        padding: 0; }
        [data-component="giftCardDescription"] .description-wrap .description {
          padding: 0; } }
  [data-component="giftCardDescription"] .secondary-region {
    padding: 0 2.5rem 0 1.25rem;
    margin-top: 1.625rem; }
    [data-component="giftCardDescription"] .secondary-region p {
      margin-bottom: 0; }
    @media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
      [data-component="giftCardDescription"] .secondary-region {
        padding: 0; } }
  @media (max-width: 767px) {
    [data-component="giftCardDescription"] .photo-tile-container {
      display: none; } }

[data-component="giftCardInput"] .gc-form-line {
  margin: 1.625rem 0;
  border-top: 1px solid #DCCCD3; }

[data-component="giftCardInput"] #gcSelectedValue {
  font-size: 1.125rem;
  margin-bottom: 1rem; }

[data-component="giftCardInput"] .value-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-bottom: 1rem; }
  [data-component="giftCardInput"] .value-wrapper .button-value {
    display: block;
    width: 32%;
    cursor: pointer;
    text-align: center;
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.25rem;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    margin: 5px 0;
    border: 2px solid #DCCCD3;
    border-radius: 3px; }
    [data-component="giftCardInput"] .value-wrapper .button-value.active, [data-component="giftCardInput"] .value-wrapper .button-value:hover {
      background-color: #DCCCD3; }

[data-component="giftCardInput"] .custom-input {
  margin-bottom: 0.625rem;
  font-weight: 500; }

[data-component="giftCardInput"] .min-feedback,
[data-component="giftCardInput"] .max-feedback {
  color: #c00; }

[data-component="giftCardInput"] .currency {
  font-size: 2rem; }

[data-component="giftCardInput"] .form-control-label {
  font-weight: 400; }

[data-component="giftCardInput"] .btn-gcInput {
  background-color: #01030f;
  border-color: #01030f;
  color: #fff !important;
  font-weight: normal;
  text-transform: uppercase;
  color: #fff;
  margin-top: 1.625rem;
  height: 2.625rem; }
  [data-component="giftCardInput"] .btn-gcInput:hover, [data-component="giftCardInput"] .btn-gcInput:active, [data-component="giftCardInput"] .btn-gcInput:focus {
    background-color: #dcccd3 !important;
    color: #111820 !important;
    border-color: #dcccd3 !important;
    box-shadow: none !important; }
  [data-component="giftCardInput"] .btn-gcInput.product-added {
    color: #111820 !important;
    background-color: #dcccd3 !important;
    border: none !important; }

@media (min-width: 1024px), (min-width: 768px) and (max-width: 1023px) {
  [data-component="giftCardInput"] .photo-tile-container {
    display: none; } }

#giftCardModal {
  z-index: 1200 !important; }
  #giftCardModal .modal-content {
    padding: 15px;
    border: none;
    border-radius: 5px; }
    #giftCardModal .modal-content .modal-header,
    #giftCardModal .modal-content .modal-body,
    #giftCardModal .modal-content .modal-footer {
      border: none;
      padding: 0; }
    #giftCardModal .modal-content .modal-header {
      padding-bottom: 0; }
      #giftCardModal .modal-content .modal-header .close {
        position: static;
        float: none;
        display: block;
        margin: 0;
        margin-left: auto;
        padding: 0;
        opacity: 1; }
    #giftCardModal .modal-content .modal-body {
      color: #3a3f46;
      text-align: center;
      padding-bottom: 15px; }
      #giftCardModal .modal-content .modal-body .modal-title {
        color: #111820;
        font-weight: 500;
        margin-bottom: 15px;
        font-size: 1rem;
        text-transform: uppercase;
        line-height: 1.2; }
      #giftCardModal .modal-content .modal-body .modal-paragraph {
        margin: 0; }
        #giftCardModal .modal-content .modal-body .modal-paragraph.product-to-remove {
          font-weight: bold; }
    #giftCardModal .modal-content .modal-footer {
      -ms-flex-pack: center;
          justify-content: center;
      border-top: 2px solid #dcccd3;
      padding-top: 15px; }
      #giftCardModal .modal-content .modal-footer.modal-footer-with-label {
        position: relative;
        padding-top: 1.5rem; }
        #giftCardModal .modal-content .modal-footer.modal-footer-with-label .modal-footer-label {
          position: absolute;
          top: -1rem;
          background-color: white;
          margin: auto;
          padding: 5px; }
      #giftCardModal .modal-content .modal-footer .modal-footer-col {
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
        max-width: 50%;
        margin: 0; }
        #giftCardModal .modal-content .modal-footer .modal-footer-col:first-of-type {
          padding-right: 5px; }
        #giftCardModal .modal-content .modal-footer .modal-footer-col:last-of-type {
          padding-left: 5px; }
      #giftCardModal .modal-content .modal-footer .btn {
        display: block;
        width: 100%; }
      #giftCardModal .modal-content .modal-footer .btn-primary {
        background-color: #01030f;
        border-color: #01030f;
        color: #fff !important;
        font-weight: normal;
        text-transform: uppercase; }
        #giftCardModal .modal-content .modal-footer .btn-primary:hover, #giftCardModal .modal-content .modal-footer .btn-primary:active, #giftCardModal .modal-content .modal-footer .btn-primary:focus {
          background-color: #dcccd3 !important;
          color: #111820 !important;
          border-color: #dcccd3 !important;
          box-shadow: none !important; }
      #giftCardModal .modal-content .modal-footer .btn-outline-primary {
        color: #01030f !important;
        font-weight: normal;
        background-color: transparent;
        border: 1px solid #01030f !important;
        text-transform: uppercase; }
        #giftCardModal .modal-content .modal-footer .btn-outline-primary:hover, #giftCardModal .modal-content .modal-footer .btn-outline-primary:active, #giftCardModal .modal-content .modal-footer .btn-outline-primary:focus {
          background-color: #dcccd3 !important;
          border-color: #dcccd3 !important; }
  @media (min-width: 1024px) {
    #giftCardModal .modal-dialog {
      max-width: 600px;
      max-height: 499px; } }
  #giftCardModal .gctitle {
    text-transform: capitalize;
    padding-top: 20px;
    padding-bottom: 16px; }
  #giftCardModal .resume-price {
    font-weight: 500;
    color: #3A3F46;
    padding-top: 28px; }
  #giftCardModal .gc-modal-region {
    margin-top: 30px; }
  #giftCardModal .gc-description {
    text-align: left;
    padding-left: 0;
    padding-right: 0; }
  #giftCardModal .modal-footer-wrapper {
    border-top: 2px solid #DCCCD3;
    padding: 20px 0px;
    margin: 0 40px; }
    @media (max-width: 767px) {
      #giftCardModal .modal-footer-wrapper {
        margin: 0 10px; } }
  #giftCardModal .modal-header {
    padding: 40px 15px; }
  #giftCardModal .modal-body {
    padding: 0 40px 15px !important; }
    @media (max-width: 767px) {
      #giftCardModal .modal-body {
        padding: 0 10px 15px !important; } }
  #giftCardModal .modal-footer {
    border-top: 0 !important;
    padding-top: 20px !important; }

.giftcard-messages {
  max-width: 500px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: auto;
  transform: translate3d(0, 0, 0) !important;
  -webkit-transform: translate3d(0, 0, 0) !important;
  z-index: 9000;
  transform: translate(-50%, -50%);
  position: fixed;
  top: 25%;
  width: 100%;
  padding: 8px 15px; }
  .giftcard-messages .modal-content {
    padding: 15px;
    border: none;
    border-radius: 5px; }
    .giftcard-messages .modal-content .modal-header,
    .giftcard-messages .modal-content .modal-body,
    .giftcard-messages .modal-content .modal-footer {
      border: none;
      padding: 0; }
    .giftcard-messages .modal-content .modal-header {
      padding-bottom: 0; }
      .giftcard-messages .modal-content .modal-header .close {
        position: static;
        float: none;
        display: block;
        margin: 0;
        margin-left: auto;
        padding: 0;
        opacity: 1; }
    .giftcard-messages .modal-content .modal-body {
      color: #3a3f46;
      text-align: center;
      padding-bottom: 15px; }
      .giftcard-messages .modal-content .modal-body .modal-title {
        color: #111820;
        font-weight: 500;
        margin-bottom: 15px;
        font-size: 1rem;
        text-transform: uppercase;
        line-height: 1.2; }
      .giftcard-messages .modal-content .modal-body .modal-paragraph {
        margin: 0; }
        .giftcard-messages .modal-content .modal-body .modal-paragraph.product-to-remove {
          font-weight: bold; }
    .giftcard-messages .modal-content .modal-footer {
      -ms-flex-pack: center;
          justify-content: center;
      border-top: 2px solid #dcccd3;
      padding-top: 15px; }
      .giftcard-messages .modal-content .modal-footer.modal-footer-with-label {
        position: relative;
        padding-top: 1.5rem; }
        .giftcard-messages .modal-content .modal-footer.modal-footer-with-label .modal-footer-label {
          position: absolute;
          top: -1rem;
          background-color: white;
          margin: auto;
          padding: 5px; }
      .giftcard-messages .modal-content .modal-footer .modal-footer-col {
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
        max-width: 50%;
        margin: 0; }
        .giftcard-messages .modal-content .modal-footer .modal-footer-col:first-of-type {
          padding-right: 5px; }
        .giftcard-messages .modal-content .modal-footer .modal-footer-col:last-of-type {
          padding-left: 5px; }
      .giftcard-messages .modal-content .modal-footer .btn {
        display: block;
        width: 100%; }
      .giftcard-messages .modal-content .modal-footer .btn-primary {
        background-color: #01030f;
        border-color: #01030f;
        color: #fff !important;
        font-weight: normal;
        text-transform: uppercase; }
        .giftcard-messages .modal-content .modal-footer .btn-primary:hover, .giftcard-messages .modal-content .modal-footer .btn-primary:active, .giftcard-messages .modal-content .modal-footer .btn-primary:focus {
          background-color: #dcccd3 !important;
          color: #111820 !important;
          border-color: #dcccd3 !important;
          box-shadow: none !important; }
      .giftcard-messages .modal-content .modal-footer .btn-outline-primary {
        color: #01030f !important;
        font-weight: normal;
        background-color: transparent;
        border: 1px solid #01030f !important;
        text-transform: uppercase; }
        .giftcard-messages .modal-content .modal-footer .btn-outline-primary:hover, .giftcard-messages .modal-content .modal-footer .btn-outline-primary:active, .giftcard-messages .modal-content .modal-footer .btn-outline-primary:focus {
          background-color: #dcccd3 !important;
          border-color: #dcccd3 !important; }
  .giftcard-messages .message {
    padding: 15px; }
  @media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) {
    .giftcard-messages {
      z-index: 1450;
      width: 33%;
      top: 30%;
      left: 33%; } }
  .giftcard-messages .giftcard-alert {
    animation: fade 5s linear forwards; }

@keyframes fade {
  0% {
    opacity: 0; }
  10% {
    opacity: 1; }
  90% {
    opacity: 1; }
  100% {
    opacity: 0; } }
    .giftcard-messages .giftcard-alert.show {
      display: block; }
    .giftcard-messages .giftcard-alert .close::after {
      position: static; }

.giftcard-message-close {
  cursor: pointer;
  padding-right: 0px;
  margin-left: 20px; }
  .giftcard-message-close::after {
    content: "\E905";
    font-family: "whitelabel";
    position: absolute;
    font-size: 18px;
    top: 0;
    right: 0;
    width: 30%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center; }
